<?php

namespace App\Filament\Resources\CheckPointTimeResource\Pages;

use App\Filament\Resources\CheckPointTimeResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewCheckPointTime extends ViewRecord
{
    protected static string $resource = CheckPointTimeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
